Subject: Re: [lojban] Re: Another stab at a Record on ce'u

From: [email-masked]
Date: Wed, 29 Aug 2001 11:18:26 EDT

In a message dated 8/29/2001 12:04:46 AM Central Daylight Time, 
[email-masked] writes:

> However, precious few if any writers in the existing
> corpus used ka for "ce'u broda ce'u ce'u ce'u ce'u BAI ce'u". Such a
> monstrosity was never mentioned in the Book, and it is to my knowledge a
> complete innovation.
> 

Implicit in the notion of {ka} and the lambda calculus: it is the direct name 
of the referent of {broda}. Mentioning it is no more an innovation than 
mentioning that {du'u} is a {ce'u}-less {ka}.

<Given all that we have figured out at this point and the widespread
agreement we have achieved, I'd rather not see ourselves distracted by
oddball suggestions that are far afield of our consensus-momentum>

Good point. I apologize for the "all-{ce'u}" extrapolation, and stick with 
the rest of the summary.